PlotXct for LiCl
================

We will show here how to use the output of PlotXct to plot an exciton
wavefunction using XCrySDen.

Instructions
------------

  1. Run ``xcrysden --xsf xct_LiCl.xsf``. While XCrySDen is installed on Cori at
     ``/usr/common/software/xcrysden/1.5.60/xcrysden``, you will probably have trouble
     getting it to work via -X, and running on your local machine with XCrySDen is
     preferable.

  2. After XCrySDen loads, click on "Tools>Data Grid". After a new window
     pops up, click on the "Ok" button (if you don't see an "Ok" button, try
     rezising the window).

  3. You should see a large window with options to plot an isosurface. Next to
     the field "Isovalue:", enter the number "2". Then, click on "Submit".
     You should see an isosurface plot for the first bound exciton of LiCl.
     What is being plotted is the isosurface corresponding to the probability of
     finding an electron given that the hole is fixed near one Li atom.
